
Colony Scout - Bug #1806

Gumstix Memory Change

10/11/2011 12:05 PM - Dan Shope

Status: Wontfix Start date: 10/11/2011

Priority: Normal Due date:  

Assignee: Jeff Cooper % Done: 100%

Category: Scoutfly Estimated time: 0.00 hour

Target version: Development   

Description

FYI, new Gumstix boards have changed hardware

http://www.gumstix.org/hardware-design/product-changes-known-issues-a-eol/66-product-change-notices/196-2011-product-change-

notices.html

The current image will not boot on these devices. Find out what we need to do to make the new hardware bootable.

History

#1 - 10/11/2011 12:16 PM - Jeff Cooper

- % Done changed from 0 to 90

I believe I'm using more recent bootloaders than October 2010.  If not, the actual boot process and what is booting (the linux install) are separate: this

won't be an issue.

Marked 90% because I'm not sure if there's anything else to do.

#2 - 03/22/2013 06:38 PM - Jeff Cooper

- Status changed from Assigned to Wontfix

- % Done changed from 90 to 100
